<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_zdking_btn_buy_ticket_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,215},{198,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,69}}</string>
                <key>sourceSize</key>
                <string>{198,69}</string>
            </dict>
            <key>img_zdking_btn_buy_ticket_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,144},{198,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,69}}</string>
                <key>sourceSize</key>
                <string>{198,69}</string>
            </dict>
            <key>img_zdking_btn_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,73},{198,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,69}}</string>
                <key>sourceSize</key>
                <string>{198,69}</string>
            </dict>
            <key>img_zdking_btn_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{198,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,69}}</string>
                <key>sourceSize</key>
                <string>{198,69}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>buyTicketZDKing.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:db22c001d6e48cdc3f17c0dea96115bb$</string>
            <key>textureFileName</key>
            <string>buyTicketZDKing.png</string>
        </dict>
    </dict>
</plist>
